body {
  font-family: 'Segoe UI', sans-serif;
  background: #F8FAFC;
 
}

/* Navbar */

.navbar {
 
  border-bottom: 3px solid #06B6D4;
}

.nav-link {
  color: white !important;
  margin-left: 15px;
}

.nav-link:hover {
  color: #F59E0B !important;
}
.btn-style{
  border: none;
}
.glass-nav {
  position: fixed;

  width: 100%;
  top:0;
  z-index: 1000;

  /* Glassmorphism Core Properties */
  background: rgba(65, 65, 233, 0.538);
  /* Transparent white */
  backdrop-filter: blur(10px);
  /* The frosted blur */
  -webkit-backdrop-filter: blur(10px);
  /* Safari support */

  /* Adding depth with borders and shadows */
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}

/* Hero Section */

.hero {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #0d0d0d;
  /* Dark base */
  background-image:
    radial-gradient(at 0% 0%, rgb(35, 19, 116) 0, transparent 50%),
    radial-gradient(at 50% 0%, hsla(225, 39%, 30%, 1) 0, transparent 50%),
    radial-gradient(at 100% 0%, hsla(339, 49%, 30%, 1) 0, transparent 50%);
  position: relative;
  color: white;
}

.hero h1 {
  font-size: 55px;
  font-weight: bold;
  animation: floatText 3s ease-in-out infinite;
}

.hero p {
  font-size: 20px;
}

/* Floating animation */

@keyframes floatText {
  0% {
    transform: scale(1.0);
  }

  50% {
    transform: scale(1.1);
    text-shadow: #F59E0B 2px 2px 2px;
  }

  100% {
    transform: scale(1.0);
  }
}


.image {
  background-color: #F59E0B;
  /* border-top-left-radius: 60px;
  border-bottom-right-radius: 60px; */
  border-radius: 50%;
  box-shadow: 2px 2px 10px #220974;

  padding: 8px;

  height: auto;
  width: 100%;
}

/* Section title */
.contact-box {
  opacity: 0;
  transform: translateY(-20px);
  pointer-events: none;
  transition: all 0.4s ease;
  margin-top: 15px;
}

.contact-box.show {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

.section-title {
  font-weight: bold;
  color: #0F172A;
  margin-bottom: 30px;
}

/* Skills */

.skills-section {
  background: #4F46E5;
}

.skill-box {
  background: white;
  padding: 30px;
  border-radius: 12px;
  font-weight: bold;
  transition: 0.4s;
  color: #0F172A;
}

.skill-box:hover {
  transform: translateY(-8px);
  background: #F59E0B;
  color: white;
}

/* Projects */

.project-card {
  border: none;
  border-radius: 12px;
  transition: 0.4s;
}

.project-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}

/* Contact */

.contact-section {
  background: #0F172A;
}

/* Buttons */

.btn-warning {
  background: #F59E0B;
  border: none;
}

.btn-warning:hover {
  background: #d97706;
}


.fa-brands {
  height: 18px;
  width: 18px;

}

.skill-box {
  font-size: 20px;
}

/* Footer */

footer {
  background: #e2e8f0;
}

.nav-icon {
   
  border-radius: 2px !important;
}



@media (max-width:355px) {


  .name-hero {
    font-size: 30px !important;
  }
}

@media (min-width:356px) and (max-width:576px) {

  .name-hero {
    font-size: 40px !important;
  }
}
@media (max-width:375px) {

  .hero {
    height: 900px !important;
  }
}
